.clawbox,.clawbox-wrapper{display:none;font-family:arial,verdana,helvetica,sans-serif}
.clawbox-standard.clawbox{border:0;overflow:hidden;width:940px;position:relative;top:0;text-align:left;font-size:12px;background-color:#eaeaea;padding:10px 40px 10px 0;margin:0 auto 0 auto;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;color:#000}
.clawbox-standard.clawbox .clawbox-close{position:absolute;background:transparent url(auth/images/cookiebox-desktop-close.png) no-repeat left top;top:10px;right:0;width:20px;height:20px;cursor:pointer}
.clawbox-standard.clawbox .clawbox-close:hover{opacity:.8}
.clawbox-standard.clawbox a{font-weight:bold;text-decoration:underline;color:#e2001a;border:0}
.clawbox-standard.clawbox a:hover,.clawbox-standard.clawbox a:active{font-weight:bold;text-decoration:none;color:#e2001a}
.clawbox-standard.clawbox-wrapper{background-color:#eaeaea;overflow:hidden}
.clawbox-quirk.clawbox{border:0;overflow:hidden;width:980px;position:relative;top:0;text-align:left;font-size:12px;background-color:#eaeaea;padding:10px 40px 10px 0;margin:0 auto 0 auto;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;color:#000}
.clawbox-quirk.clawbox .clawbox-close{position:absolute;background:transparent url(auth/images/cookiebox-desktop-close.png) no-repeat left top;top:10px;right:0;width:20px;height:20px;cursor:pointer}
.clawbox-quirk.clawbox .clawbox-close:hover{opacity:.8}
.clawbox-quirk.clawbox a{font-weight:bold;text-decoration:underline;color:#e2001a;border:0}
.clawbox-quirk.clawbox a:hover,.clawbox-quirk.clawbox a:active{font-weight:bold;text-decoration:none;color:#e2001a}
.clawbox-quirk.clawbox-wrapper{background-color:#eaeaea;overflow:hidden}
body.clawbox-v2u{border-top:0}
.clawbox-v2u.clawbox{border:0;overflow:hidden;width:980px;position:relative;top:0;text-align:left;font-size:12px;background-color:#eaeaea;padding:10px 40px 10px 0;margin:0 auto 0 auto;min-height:50px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;color:#000}
.clawbox-v2u.clawbox .clawbox-close{position:absolute;background:transparent url(auth/images/cookiebox-desktop-close.png) no-repeat left top;top:10px;right:0;width:20px;height:20px;cursor:pointer}
.clawbox-v2u.clawbox .clawbox-close:hover{opacity:.8}
.clawbox-v2u.clawbox a{font-weight:bold;text-decoration:underline;color:#e2001a;border:0}
.clawbox-v2u.clawbox a:hover,.clawbox-v2u.clawbox a:active{font-weight:bold;text-decoration:none;color:#e2001a}
.clawbox-v2u.clawbox-wrapper{background-color:#eaeaea;border-bottom:.3em solid #e2001a;overflow:hidden}
.clawbox-borderbottom.clawbox-standard.clawbox-wrapper{border-bottom:.3em solid #e2001a}
.clawbox-borderbottom.clawbox-quirk.clawbox-wrapper{border-bottom:.3em solid #e2001a;padding-bottom:2px}
.clawbox-standard #wrapper{padding-bottom:200px}
.clawbox-standard #footer-wrapper{height:200px}
.clawbox-standard #footer-mega{height:145px}
@media only screen and (max-width:1025px){.clawbox-standard.clawbox{width:900px}
.clawbox-v2u.clawbox{width:100%;padding:10px 40px 10px 10px}
.clawbox-v2u.clawbox .clawbox-close{right:10px}
}
@media only screen and (max-width:950px){.clawbox-standard.clawbox{width:94%}
}
@media only screen and (max-width:599px){.clawbox-standard.clawbox{width:100%;padding:10px 40px 10px 10px}
.clawbox-standard.clawbox .clawbox-close{right:10px}
}
@media print{.clawbox,.clawbox-wrapper{display:none!important;visibility:hidden}
}